/* Layout */
body {
	background-attachment: fixed;

	background-position: center top;
	background-repeat: no-repeat;
	color: #545454;
	font-family: Arial,Helvetica,Sans-serif;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Arial,Helvetica,Sans-serif;
}
.web-body-overlay {
    background: #f2f8f4;

    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -99;
}

/* Mini Basket */
.web-mini-basket-wrap {
	background-color: #1c8162;
	color: #ffffff;
	font-family: Arial,Helvetica,Sans-serif;
	padding: 0.313rem 0;
	position: fixed;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	z-index: 999;
}
.web-mini-basket-wrap p {
	height: 32px;
	line-height: 32px;
	margin-bottom: 0;
}
.web-box-office-times {
	display: inline-block;
	margin-right: 20px;
}
.web-box-office-number {
	display: inline-block;
}
.web-mini-basket-wrap ul {
	float: right;
	margin-bottom: 0;
}
.web-mini-basket-wrap li {
	height: 32px;
	line-height: 32px;
}
.web-mini-basket-wrap a {
	color: #ffffff;
}
@media only screen and (max-width: 40em) {
	.web-mini-basket-wrap>.row>.columns:first-child {
		float: left;
		width: auto;
	}
	.web-mini-basket-wrap>.row>.columns:last-child {
		float: right;
		width: auto;
	}
}

.web-basket-quantity {
	background: #000000;
	border-radius: 1000px;
	color: #ffffff;
	display: inline-block;
	font-weight: 700;
	height: 32px;
	line-height: 32px;
	margin-left: 0.625rem;
	text-align: center;
	width: 32px;
}
.web-input-minimise input, .web-input-minimise select, .web-input-minimise label.inline {
	margin-bottom: 0.1rem;
}

@media only screen and (max-width: 40em) { 
	.web-box-office-times {
		display: none;
	}
	.web-link-text {
		display: none;
	}
	.web-box-office-label {
		display: none;
	}
    img#headerLogo {
		height: 64px;
    }
    
}

@media only screen and (min-width: 40.063em) { 
    .top-bar-section>ul>li>a {
        color: #000000 !important;
    }
    .top-bar-section .dropdown li a {
        color: #000000 !important;
    }
}

/* Header */
.web-header-wrap {
	background: #e1ded8;
	padding-top: 42px;
	text-align: center;
}
.web-logo-wrap img {
	/*height: 64px;*/
	margin: 1.250rem 0;
	/*width: 144px;*/
	max-height: 96px;
}

@media only screen and (max-width: 40em) { 
	.web-logo-wrap img {
		left: 26px;
		position: absolute;
		z-index: 99;
	}
}

@media only screen and (min-width: 40.063em) { 
	.web-logo-wrap {
		text-align: left;
	}
	.web-logo-wrap img {
		max-height: 96px;
		/*height: 96px;
		width: 216px;*/
	}
}

/* Menu */
.top-bar {
	padding-right: 30px;
}
.top-bar ul,
.top-bar-section ul li > a {
	font-family: Arial,Helvetica,Sans-serif;
}
.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #f2f8f4, 0 7px 0 1px #f2f8f4, 0 14px 0 1px #f2f8f4;
}

@media only screen and (max-width: 40em) { 
	.top-bar {
		background: none !important;
		height: 64px;
		margin: 1.250rem 0;
	}
	.top-bar .name {
    	height: 64px;
	}
	.top-bar .toggle-topbar.menu-icon {
    	height: 64px;
    	margin-top: -16px;
	}
	.top-bar .toggle-topbar.menu-icon a span:after {
    	box-shadow: 0 0 0 1px #f2f8f4, 0 7px 0 1px #f2f8f4, 0 14px 0 1px #f2f8f4;
	}
	.top-bar.expanded .title-area {
    	background: none !important;
	}
	.top-bar-section ul li {
    	background: #ffffff;
	}
	.top-bar-section ul li:hover:not(.has-form) > a {
    	background: #f2f8f4;
	}
	.top-bar-section ul li > a {
		color: #f2f8f4;
	}
}

@media only screen and (min-width: 40.063em) { 
	.top-bar {
		background: none;
	}
	.top-bar-section>ul {
		margin: 45px 0 0;
	}
	.top-bar-section>ul>li {
		background: none !important;
	}
	.top-bar-section>ul>li>a {
		background: none !important;
		color: #4ab6e6 !important;
		font-size: 1rem !important;
		text-transform: uppercase !important;
	}
	.top-bar-section .has-dropdown > a:after {
	    border: none !important;
	    content: '\f107';
	    display: block;
	    font-family: FontAwesome;
	    height: 0;
	    margin-top: 0;
	    top: 0;
	}
	.top-bar-section .dropdown {
    	border-top: solid 3px #4ab6e6; 
	}
	.top-bar-section .dropdown li a {
    	background: #e1ded8 !important;
    	color: #4ab6e6 !important;
	}
}

/* Section */
.web-section-wrap > div + .row {
	background: #ffffff;
	padding-top: 1.250rem;
}

/* Filter Search results */
.searchItemResult img {
	float:left;
	max-height:30px;
	max-width:30px;
	margin-right:5px;
}
.searchItemResult a {
	font-size: 0.7em;
	float:left;
}

/* Footer */
.web-footer-wrap {
	background-color: #e1ded8;
	color: #000000;
	padding: 20px 0;
}
.web-footer-wrap .subheader {
	color: #000000;
}

/* Tab Finder */
.ui-tabs {
	border: none;
	border-radius: 0;
	padding: 1rem;
}
.ui-tabs-nav {
	background: none;
	border: none;
	border-radius: 0;
	margin-bottom: 20px !important;
	padding: 0 !important;
}
.ui-tabs .ui-tabs-nav li {
	background: #e0e0e0;
	border: solid 2px #D5CECB;
	border-radius: 0 !important;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 16px;
	margin-bottom: 2px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 2px;
}
.ui-tabs li.ui-state-active {
	background: #85d3d6;
	border-color: #85d3d6;
}
.ui-tabs .ui-tabs-panel {
	padding: 0;
}
.ui-tabs .ui-tabs-panel .panel {
	background: none;
	border-top: solid 2px #f2f8f4;
}
.ui-tabs .ui-tabs-panel h2 a {
	color: #545454;
}
.ui-tabs .ui-tabs-panel a.button {
	color: #ffffff;
}
.ui-tabs .ui-tabs-panel .web-postcode {
	display: block;
	font-size: 1rem;
}
/* #tabsItemFinder .ui-state-default a, #tabsItemFinder .ui-state-default a:link, #tabsItemFinder .ui-state-default a:visited {
	color: #8b8878;
}
#tabsItemFinder .ui-state-active a, #tabsItemFinder .ui-state-active a:link, #tabsItemFinder .ui-state-active a:visited {
	color: #ffffff;
} 
 */
/* Table Header */
table thead {
	background-color: #000000;
}
table thead tr th {
	color: #ffffff;
}

.web-account-menu .fa.fa-search {
	position: absolute;
	right: 15px;
	top: 58px;
	z-index: 9;
	color: #4ab6e6;
}

@media only screen and (max-width: 40em) {
	.web-account-menu .fa.fa-search {
		top: 43px;
	}
}

.web-section-wrap {
	position: relative;
}
.web-search-panel-wrap {
    position: relative;
    z-index: 9;
    background-color: #000000;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
}
.web-search-panel-wrap .panel {
	background: none;
	color: #ffffff;
	margin-bottom: 0;
}
.web-search-panel-wrap h2 { 
	color: #ffffff;
}
.web-search-panel-wrap label { 
	color: #ffffff;
}

.row.web-section {
	padding-bottom: 16px;
}

/* jQuery UI Datepicker */
.hasDatepicker {
	padding-left: 0 !important;
}
.ui-datepicker-inline {
	border: none !important;
	border-radius: 0 !important;
	padding: 0 !important;
	width: 100% !important;
}
.ui-datepicker-header {
    background: none;
    border: none;
    color: #545454;
}
.ui-datepicker-calendar {
    border: none;
}
table.ui-datepicker-calendar thead tr th {
	background: #ffffff;
}
.ui-datepicker-calendar td span {
	background: #ffffff !important;
	border: none !important;
	color: #000000 !important;
	font-weight: normal !important;
	text-align: center !important;
}
.ui-datepicker-calendar td a {
	background: #1c8162 !important;
	border: none !important;
	color: #ffffff !important;
	text-align: center !important;
}
.ui-datepicker-calendar td a.ui-state-active {
	background: #04443c !important;
}
.ui-datepicker-calendar td.ui-datepicker-unselectable {
	opacity: 1 !important;
}
.ui-datepicker-header .ui-icon {
	background: none !important;
    font-family: FontAwesome !important;
    height: auto;
    text-indent: 0 !important;
    width: auto;
}
.ui-datepicker-header .ui-icon a {
	color: #1c8162 !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 32px;
    top: 0;
    width: 32px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	margin-top: -5px;
}

.hasDatepicker .ui-widget {
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 18px;
}
.hasDatepicker .ui-widget-header a {
	color: #1c8162 !important;
}
.ui-widget-header a {
	color: #1c8162;
}
.ui-widget-header .ui-state-hover,.ui-widget-header .ui-state-focus {
	border: none;
	background: transparent;
	color: #04443c;
}

.datepickerSoldout .ui-state-default {
	background-color: #ff0000 !important;
	color: #999999 !important;
	cursor:not-allowed;
}
/* Please select an area */
.web-area-selection-wrap .button {
	margin-bottom: 3px;
}
.web-area-selected .button {
	background: #04443c;
}

/* jQuery UI Buttonset */
.ui-buttonset {
	margin-bottom: 1.25rem;
	overflow: hidden;
	width: auto;
}
.ui-buttonset label { 
	display: block !important;
	margin: 0 0 2px 0 !important;
}
.ui-buttonset > input > label {
	margin: 0 !important;
}
@media only screen and (min-width: 40.063em) {
	.ui-buttonset label { 
		display: block;
		float: left;
		margin: 0 0 0 2px !important;
	}
	.ui-buttonset > input > label {
		margin: 0 !important;
	}
}
.ui-buttonset .ui-state-default {
	background: #1c8162 !important;
	border: none !important;
	border-radius: 0 !important;
	color: #ffffff !important;
	font-size: 0.8125rem;
	font-weight: normal;
	line-height: normal;
	padding: 0.875rem 1.75rem 0.9375rem;
	transition: background-color 300ms ease-out 0s;
}
.ui-buttonset .ui-state-active {
	background: #04443c !important;
}
.ui-button-text-only .ui-button-text {
    padding: 0;
}

/* Button Groups */
.button-group.stack-for-small > li {
	/*margin: 2px 0 0 0;*/
	margin: 0 2px 0 0;
}
.button-group.stack-for-small > li:first-child {
	/*margin: 0;*/
	margin: 0 2px 0 0;
}
.button-group.stack-for-small > li .button {
	border: none !important;
}
.buttonSoldOut {
	background-color: #ff0000 !important;
	color: #999999 !important;
	cursor:not-allowed;
}

@media only screen and (min-width: 40.063em) {
	.button-group {
		overflow: hidden;
		width: auto;
	}
	.button-group.stack-for-small > li {
		display: block;
		float: left;
		/*margin: 0 0 0 2px;*/
	}
	.button-group.stack-for-small > li:first-child {
		/*margin: 0;*/
	}
}


/* SVG */
.web-svg-wrap .large-1 {
	padding: 0;
}

/* SVG - Pan */
.web-pan-wrap {
	background: #1c8162;
	border-radius: 1000px;
	color: #ffffff;
	height: 48px;
	margin: 0 auto;
	position: relative;
	width: 48px;
}
.web-pan-wrap i {
	cursor: pointer;
}
.web-pan-wrap .fa-chevron-up {
	left: 16px;
	position: absolute;
	top: 0;
}
.web-pan-wrap .fa-chevron-left {
	left: 0;
	position: absolute;
	top: 16px;
}
.web-pan-wrap .fa-circle-o {
	left: 17px;
	position: absolute;
	top: 17px;
}
.web-pan-wrap .fa-chevron-right {
	position: absolute;
	right: 0;
	top: 16px;
}
.web-pan-wrap .fa-chevron-down {
	bottom: 0;
	left: 16px;
	position: absolute;
}

/* SVG - Zoom */
.web-zoom-wrap {
	color: #1c8162;
	margin: 0 auto;
	width: 13px;
}
.ui-slider-vertical {
    background: #cccccc;
    border: none;
    margin: 0 5px;
    width: 3px;
}
.ui-slider-handle {
	background: #1c8162 !important;
	border: none !important;
	border-radius: 1000px;
	height: 16px !important;
	width: 16px !important;
}
.ui-slider-range {
	background: #000000;
}

/****************
**  Basket     ** 
*****************/
.web-ticket-information td { border-top: 1px solid #000000; }
.web-basket td { vertical-align: top; }
.web-basket .web-description span { display: block; }
.web-basket .web-description .web-event { font-weight: bold; }
.web-basket .web-description span:last-child { margin-right: 0; }
.web-basket .web-qty_price span { display: inline-block; margin-right: 1rem; }
.web-basket .web-qty_price span:last-child { margin-right: 0; }
.web-basket .web-grand-total td { border-top: 1px solid #000000; font-size: 24px; font-weight: bold;  }
.web-basket .web-discount-scheme-text { font-weight:bold; }

@media only screen and (max-width: 40em) {
	.web-basket .web-ticket-information { border-top: 1px solid #000000; }
	.web-basket tbody tr:first-child { border: none; }
	.web-basket .web-postage-fee .web-delete, .web-basket .web-booking-fee .web-delete { display: none; }
	.web-basket .web-grand-total td { display: none; }
	.web-basket .web-grand-total .web-total { display: block; }
}
@media only screen and (min-width: 40.063em) {
	.web-basket .web-delete { width: 0.416665%; }
	.web-basket .web-description { width: 33.749965%; }
	.web-basket .web-qty_price { width: 33.3333%; }
	.web-basket .web-total { text-align: right; width: 16.6667%; }
}

.ui-widget {
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 1em;
}
/****************
**  Checkout   ** 
*****************/
.web-checkout-timer .alert-box { background: red; border: none; text-align: center; }
.web-timer { display: inline-block; font-weight: bold; text-align: center; width: 4rem; }

.web-checkout-accordion .ui-accordion-header {
	background: #1c8162;
	border: none;
	border-radius: 0;
	color: #ffffff;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 24px;
	font-weight: normal;
	position: relative;
	text-transform: uppercase;
}
.web-checkout-accordion .ui-accordion-header::before {
    content: "\f078";
    font-family: FontAwesome;
    font-size: 32px;
    left: 16px;
    position: absolute;
    top: 2px;
} 
.web-checkout-accordion .ui-accordion-header.ui-accordion-header-active {
	background: #04443c;
}
.web-checkout-accordion .ui-accordion-header.ui-accordion-header-active::before {
    content: "\f077";
} 
.web-checkout-accordion .ui-accordion-header h2 {
	color: #ffffff;
	margin: 0 0 0 40px;
}
.web-checkout-accordion .ui-accordion-content {
	background: none;
	border: none;
	border-radius: 0;
	padding: 16px;
}
.web-complete-order-wrap {
	text-align: right;
}
/****************
**  Event      ** 
*****************/
.web-event-desc-with-map {
	min-height:285px;
}


/* Small screens */ 
@media only screen and (max-width: 40em) {
    /* Force table to not be like tables anymore */
    table.ebiz-responsive-table,
    table.ebiz-responsive-table thead,
    table.ebiz-responsive-table tbody,
    table.ebiz-responsive-table tr,
    table.ebiz-responsive-table th,
    table.ebiz-responsive-table td {
        display: block; }
    /* Hide table headers (but not display: none;, for accessibility) */
    table.ebiz-responsive-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px; }
    table.ebiz-responsive-table td {
    /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #ddd;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left; }
    table.ebiz-responsive-table td:before {
    /* Now like a table header */
        position: absolute;
    /* Top/left values mimic padding */
        top: 0.44444rem;
        left: 0.55556rem;
        width: 45%;
        padding-right: 0.83333rem;
        white-space: nowrap;
        text-align:left;
        font-weight: bold; }
    /* Label the data */
    table.ebiz-responsive-table td:before {
        content: attr(data-title); }
    table.ebiz-responsive-table tr:last-child td {
        border-bottom: none; }
 }

/************/
/* sprint 7 */
/************/
.panel,
.ui-tabs .ui-tabs-panel .panel {
    border: 1px solid #e6e6e6;
    border-top: 2px solid #cccccc;
}
.web-search-panel-wrap .panel {
	border: none;
	padding-left: 0;
	padding-right: 0;
}
.row.web-checkbox-wrap input {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 6px;
    margin-top: 7px;
}
.row.web-checkbox-wrap label {
	display: block;
	margin-left: 0;
	margin-right: 0;
}

/* Linked Products Page */
.web-linked-product-inbasket-item {
	background: rgba(67, 172, 106, 0.2);
	border-color: #43ac6a;
	position: relative;
}
.web-linked-product-inbasket-item h2 {
	margin-right: 59px;
}
.web-linked-product-inbasket-item .web-linked-product-event-description {
	display: block;
	margin-right: 59px;
}
.web-linked-product-inbasket-icon {
	position: absolute;
	right: 1rem;
	top: 1rem;
}
.web-linked-product-inbasket-icon .fa-shopping-cart {
	color: rgba(0, 0, 0, 0.2);
}
.web-linked-product-inbasket-icon .fa-check {
	color: #43ac6a;
}

/* Basket Page */
.web-basket-gift-aid {
	background: #fff;
}
.row.web-checkbox-wrap.web-basket-terms-and-conditions {
	margin-bottom: 1.250rem;
}
.row.web-checkbox-wrap.web-basket-terms-and-conditions input {
	margin-top: 4px;
}

@media only screen and (min-width: 64.063em) {
	.web-section {
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
		margin-bottom: 1.250rem;
		margin-top: 1.250rem;
	}
} 

@media only screen and (max-width: 40em) { 
    
	/* mini basket */
	#basketSummaryLink {
		background: #000;
		border-radius: 1000px;
		color: #fff;
		display: inline-block;
		height: 32px;
		line-height: 32px;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.web-basket-quantity {
		background: none;
		border-radius: 0;
		display: inline;
		font-weight: normal;
		height: auto;
		line-height: normal;
		margin: 0;
		width: auto;
	}

	/* logo */
	.web-logo-wrap img {
		left: 0.9375rem;
	}

	/* burger menu */
	.web-header-wrap .columns {
		padding-left: 0;
		padding-right: 0;
	}
	.top-bar {
		margin-bottom: 0;
		min-height: 5.250rem;
		padding-right: 0;
		text-align: left;
	}
	.top-bar .name {
		height: 5.250rem;
	}
	.top-bar .toggle-topbar {
		right: 3rem;
	}
	.top-bar .toggle-topbar.menu-icon {
		margin-top: -1.750rem;
	}
	.top-bar-section ul li {
		/*background: #000;*/
		background: #000000;
	}
	.top-bar-section ul li > a {
    	color: #fff;
	}
	.top-bar-section ul li:hover:not(.has-form) > a {
    	/*background: #333;*/
	}

	/* search */
	.web-search-panel-wrap .panel {
		padding-left: 0;
		padding-right: 0;
	}

	/* main content */
	.web-section .panel {
		background: none;
		border-style: dotted;
    	border-width: 2px 0 0;
		padding: 1rem 0 0;
	} 

	/* home - item finder */
	/*.ui-tabs {
		padding: 0;
	}*/
	.ui-tabs .ui-tabs-nav li {
		white-space: normal;
		width: 100%;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-active {
		margin-bottom: 2px;
	}
	.ui-tabs .ui-tabs-panel .panel {
		background: none;
		border-style: dotted;
    	border-width: 2px 0 0;
		padding: 1rem 0 0;
	}
	.web-detail-item img {
		margin-bottom: 0.625rem;
	}
	.web-detail-item .button {
		margin-bottom: 0;
		width: 100%;
	}

	/* event page */
	.panel.web-event-desc {
		border-top: none;
		padding-top: 0;
	}
	.deliveryMethodOption .button {
		float: none !important;
		width: 100%;
	}
	#btnAddToBasket .button {
		width: 100%;
	}	

	/* basket - linked products */
	.columns > .button.left.small {
		float: none !important;
		width: 100%;
	}
	#btnAddLinkedproductToBasket {
		float: none !important;
		width: 100%;
	}

	/* basket - donation */
	table[id^="donationTable"] td {
    	padding-left: 0.625rem;
	} 
	#web-donationTypeButtons .buttons {
		width: 100%;
	}
	.web-basket-donation-summary .web-qty_price {
		display: none;
	}
	.web-basket-donation-summary .web-total {
		text-align: right;
	}
	
	.web-empty-basket {
		margin-top: 1.250rem;
	}
	.web-empty-basket .button {
		width: 100%;
	}

	/* login */
	#memberAndPromoDiv hr {
		display: none;
	}
	#memberSignupLink .button {
		width: 100%;
	}
	#btnAddMember,
	#btnRemoveMember,
	#btnForgotPassword {
		float: none !important;
		width: 100%;
	}

	/* register */
	#membershipSchemeDiv .button {
		width: 100%;
	}
	#membershipSchemeDiv .button label {
		color: #fff;
	}
	#btnCancel .button {
		width: 100%;
	}
	#btnSubmitMember {
		float: none !important;
		width: 100%;
	}
}

.web-primary-button-wrapper {
	text-align: right;
}

/* datepicker */
.ui-datepicker-calendar tr:nth-of-type(2n) {
	background: none;
}
.ui-datepicker-calendar td span {
	border: none !important;
}
@media only screen and (max-width: 40em) {
	.ui-datepicker td {
	    padding: 1px;
	}
}
@media only screen and (min-width: 40.063em) {
	.ui-datepicker td {
	    padding: 4px;
	}
}

/* please select  event  date */
.button-group.web-time-selection .button {
	margin-bottom: 0;
}
@media only screen and (max-width: 40em) {
	.button-group.web-time-selection > li {
		margin: 1px;
	}
}
@media only screen and (min-width: 40.063em) {
	.button-group.web-time-selection > li {
		margin: 4px;
	}
}

/* commmon.css changes */
.web-basket .web-description .web-event {
    font-weight: 400;
}
.web-ticket-information td {
    border-top: 1px solid #ccc;
}
.web-basket .web-ticket-information {
    border-top: 2px solid #ccc;
}
.web-basket .web-grand-total td {
    border-top: 2px solid #ccc;
}

/* fonts */
body,
.web-mini-basket-wrap,
select {
	font-family: Arial,Helvetica,Sans-serif;
}
h1, h2, h3, h4, h5, h6,
button, .button,
.top-bar-section ul li > a,
.ui-tabs .ui-tabs-nav li {
    font-family: Arial,Helvetica,Sans-serif;
    font-weight: 400;
}
.top-bar-section ul li > a {
	font-size: 1rem;
}
@media only screen and (max-width: 40em) {
	h1 {
		font-size: 2rem;
	}
}

/* header */
.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #4ab6e6, 0 7px 0 1px #4ab6e6, 0 14px 0 1px #4ab6e6;
}

